#服务器端口
server:
  port: 9532

#数据源配置
spring:
  datasource:
    url: ${blade.datasource.device.url}
    username: ${blade.datasource.device.username}
    password: ${blade.datasource.device.password}
#  cloud:
#    nacos:
#      config:
#        server-addr: 10.0.0.1:8848
#      discovery:
#        server-addr: 10.0.0.1:8848
#        ip: 10.0.0.4

#云梯
yunti:
  url: https://zlopen.yun-ti.com
  appKey: bnh6aHNxVmN5dEtGODJPNGdBS1ZMNXJp
  appSecret: Ym5oNmFITnhWbU41ZEV0R09ESlBOR2RC
